View Issue Details

IDProjectCategoryView StatusLast Update
0003099SUMoBugpublic2015-09-10 20:55
ReporterFlubberAssigned ToKyle_Katarn 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSallOS Versionall
Product Version4.0.7 
Target Version4.1.1Fixed in Version4.1.1 
Summary0003099: i have bught sumo
Descriptioni have bught sumo

https://gyazo.com/11cc0a40f51f02587f23b1539ca5513d

as i read this it shold not been showed
Additional InformationTo be auto hidden
TagsNo tags attached.

Activities

Kyle_Katarn

2015-08-29 14:11

administrator   ~0002021

Does checking "hide" fixes the problem ?

Flubber

2015-08-29 14:33

reporter   ~0002022

do you want it to be auto hidden for ppl bought sumo ? if yes i am in deep wiredness

Kyle_Katarn

2015-08-30 22:48

administrator   ~0002023

To be auto hidden for registered users in v4.1+

Flubber

2015-08-30 23:11

reporter   ~0002024

ok your call but plz add a way to show it ect an option + at the first run of sumo

Kyle_Katarn

2015-08-31 07:46

administrator   ~0002025

ok

Issue History

Date Modified Username Field Change
2015-08-26 18:02 Flubber New Issue
2015-08-29 14:11 Kyle_Katarn Note Added: 0002021
2015-08-29 14:11 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-29 14:11 Kyle_Katarn Status new => feedback
2015-08-29 14:33 Flubber Note Added: 0002022
2015-08-29 14:49 Kyle_Katarn Target Version => 4.3.x
2015-08-29 14:49 Kyle_Katarn Additional Information Updated View Revisions
2015-08-29 14:49 Kyle_Katarn Status feedback => confirmed
2015-08-30 22:48 Kyle_Katarn Note Added: 0002023
2015-08-30 23:11 Flubber Note Added: 0002024
2015-08-31 07:46 Kyle_Katarn Note Added: 0002025
2015-08-31 19:04 Kyle_Katarn Target Version 4.3.x => 4.1.1
2015-09-10 20:55 Kyle_Katarn Status confirmed => resolved
2015-09-10 20:55 Kyle_Katarn Fixed in Version => 4.1.1
2015-09-10 20:55 Kyle_Katarn Resolution open => fixed